> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/dnk/produkttur-webapp/geopard-mcp/forbind-geopard-mcp.md).

# Forbind GeoPard MCP

GeoPard MCP gør det muligt for AI-assistenter sikkert at interagere med dine GeoPard agronomiske data via Model Context Protocol (MCP).

Nedenfor finder du vejledninger til, hvordan du forbinder GeoPard MCP til populære MCP-kompatible AI-klienter såsom Claude, ChatGPT og Cursor. Generelle tilslutningstrin og konfigurationsdetaljer er også angivet.

{% hint style="success" %}
En gyldig GeoPard-konto er påkrævet for at bruge GeoPard MCP.
{% endhint %}

## Anthropic Claude

{% hint style="warning" %}
Denne vejledning gælder, hvis du bruger Claude på **Pro, Team eller Enterprise** planen.

Hvis du er på **Gratis** planen, brug venligst den generiske metode med desktop-appen, beskrevet [**nedenfor**](/geopard-tutorials/dnk/produkttur-webapp/geopard-mcp/forbind-geopard-mcp.md#generic-mcp-client).
{% endhint %}

{% @arcade/embed flowId="gqTjhhCctYzHczazfed3" url="<https://app.arcade.software/share/gqTjhhCctYzHczazfed3>" %}

## OpenAI ChatGPT

{% hint style="warning" %}
Kun **ejere** og **administratorer** kan konfigurere GeoPard MCP-servere i ChatGPT **Team**, **Enterprise**, og **Edu** arbejdsområder.
{% endhint %}

{% hint style="warning" %}
Udviklertilstand er påkrævet, fordi GeoPard MCP-serveren ikke er en officiel ChatGPT-connector.
{% endhint %}

{% @arcade/embed flowId="oueHr62tYRkrrDkxbBYc" url="<https://app.arcade.software/share/oueHr62tYRkrrDkxbBYc>" %}

## Cursor

{% @arcade/embed flowId="x1Y7zj7wwvS3Td0ADIsQ" url="<https://app.arcade.software/share/x1Y7zj7wwvS3Td0ADIsQ>" %}

## Generisk MCP-klient

**Tilføj GeoPard MCP-serveren** ved hjælp af endpointet: [**https://mcp.geopard.tech/mcp**](https://mcp.geopard.tech/mcp) \
eller ved at tilføje GeoPard MCP-serveren til **MCP-konfigurationsfilen** for din klient i sektionen. \
Den resulterende konfigurationsfil bør ligne følgende JSON.

```json
{
  "mcpServers": {
    "GeoPard PROD": {
      "url": "https://mcp.geopard.tech/mcp"
    }
  }
}
```

**Autentificer** ved hjælp af dine GeoPard-kontooplysninger.

{% hint style="warning" %}
Hvis autentificering mislykkes og klienten ikke kan etablere en forbindelse, bedes du venligst **indsende en anmodning via “Rapporter problem” i GeoPard webappen.**&#x20;

Nogle MCP-klienter kan kræve en lille ekstra konfigurationsjustering i autentificeringsflowet i GeoPard for at etablere en forbindelse.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/dnk/produkttur-webapp/geopard-mcp/forbind-geopard-mcp.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
